# Uses of Interface
java.awt.desktop.QuitHandler

Packages that use QuitHandler
Package
Description
java.awt
Contains all of the classes for creating user interfaces and for painting graphics and images.

## Uses of QuitHandler in java.awt

Methods in java.awt with parameters of type QuitHandler
Modifier and Type
Method
Description
`void`
Desktop.`setQuitHandler(QuitHandler quitHandler)`
Installs the handler which determines if the application should quit.